<?php
include_once('def.php');
include 'session_read.php';
include('wrenchboard_class.php');
$wrenchboard = new wrenchboard_class();

$data = array(
    "member_id" => $member_id ,
    "sessionid" => $session_id ,
    "uid" => $uid,
    "family_uid" => "e1ed7857-5dd0-4b78-b640-310bb224fd95",
    "limit" => 30,
    "offset" => 0,
    'action'=>WRENCHBOARD_JOB_ACTIVE
);
var_dump($data);
$out = array();
$ret = $wrenchboard->wrenchboard_api($data,$out,'familywallet/redeem/options');

?>
